import React from "react"
let columns = () => [
    {
        title: '客服组ID',
        dataIndex: 'id',
        key: 'id',
    },
    {
        title: '客服组名称',
        dataIndex: 'name',
        key: 'name',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a}</span>
        }
    },
    {
        title: '客服人数',
        dataIndex: 'users',
        key: 'users',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a ? JSON.parse(a)?.length : 0}</span>
        }
    }
]

export default columns